com.icl.saxon.expr

## Interface LastPositionFinder

- All Known Subinterfaces:
    AxisEnumeration
  All Known Implementing Classes:
    Context, EmptyEnumeration, LookaheadEnumerator, PrependIterator, SingletonEnumeration, SortKeyEnumeration

      public interface LastPositionFinder

  A LastPositionFinder is an object used by the Context to locate the last position in the context node list.

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `int` | `getLastPosition()` Get the last position

- - ### Method Detail

    - #### getLastPosition

          int getLastPosition()
                              throws XPathException

      Get the last position
      Throws:
        `XPathException`